.gmnoprint img { 
    max-width: none!important; 
}
#jd-item-box-maps-street-view img { 
    max-width: none!important 
}
.clr {
    clear: both;
}
ul.adminformlist, ul.adminformlist li {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
ul.adminformlist, ul.adminformlist li {
    list-style: none outside none;
}
label#jform_title-lbl, label#jform_leveltitle-lbl, label#jform_grouptitle-lbl {
    padding-top: 3px;
}
#jd-image-container label {
    clear: left;
    display: block;
    float: left;
    margin: 5px 0;
    min-width: 135px;
    padding: 0 5px 0 0;
    text-align: left;
}
.labels {
    font-weight: bold;
    font-size: 14px;
    opacity: 1;
    text-align: center;
    width: 30px;
    white-space: nowrap;
}
